<?php 
include('../conexion.php');
echo $id=$_POST['id'];

	$datos=mysqli_query($api,"SELECT * from municipalities where department_id='$id'") or die(mysqli_error($api));
	while($fila=mysqli_fetch_array($datos))
	{
		echo '<option value="'.$fila['id'].'">'.utf8_encode($fila['name']).'</option>';
	}
?>